<?php
require'f_descarcari.php';
require'f_conectare.php';
conectare('ultimele fișiere adaugate','ultimele-fisiere-adaugate');
$head[1]='afiseaza ultimele fișiere adaugate la descarcari, afișează ultimele fișiere adaugate la download';
$titlu='Ultimele fișiere adaugate';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('world.png',2).'Ultimele fișiere adaugate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`id`,`nume`,`fid`,`de`,`data`FROM`descarcari_fisiere`WHERE`vizibil`>"0"ORDER BY`data`DESC,`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$info=$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
$cou++;
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$cou.'</strong>'.$div[0].'<a href="/fisier/id/'.$item[0].'-'.seo($item[1]).'" title="Fișier '.htmlspecialchars($item[1].' - '.$info).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'<a href="/fisier/id/'.$item[0].'-'.seo($item[1]).'" title="Fișier '.htmlspecialchars($item[1].' - '.$info).'">'.htmlspecialchars($item[1]).'</a><br /><small>Adăugat: '.data($item[4]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt fișiere adaugate!'.$div[0];
require'f_jos.php';